Home System Requirements

Système exigences

  • ionCube loader installé sur votre serveur web (disponible gratuitement)
  • Version Apache 1.3.x ou ci-dessus
  • MySQL version 4.1.18 ou ci-dessus
  • 4.x/5.3.x php mais moins que 5.5.x